[Bug 194714] Re: [Hardy] ndiswrapper does not function with 2.6.24

k3lt01 keltoiboy at gmail.com
Tue Apr 29 06:51:49 UTC 2008


All you need to do is to use Gutsy's version of ndiswrapper Utils and
Common instead of Hardy's. Your system will work like that, mine does
and has been since my post above where I say I fixed it which was a week
ago today.

-- 
[Hardy] ndiswrapper does not function with 2.6.24
https://bugs.launchpad.net/bugs/194714
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list